<?php
	// This page should be omitted on actual run.
	if(PHPSET::DEBUG_MODE === False)
	{
		Header($_SERVER["SERVER_PROTOCOL"]." 404 Not Found", true, 404);
		echo PHPRC_FSO_FILE::REF_READALL("404.html", PHPSET::$ROOT . "/pages/status/");
		Exit;
	}
	
	// Load page
	//$HTML_CODE = PHPRC_FSO_FILE::REF_READALL('debug_header.txt', PHPSET::$ROOT . '/Server/System/sandbox/');
	//echo PHPVC_COMPILER::VAR_REPLACE_TAG($HTML_CODE, 'SITE_URL', PHPSET::$SITE_URL);

	// Load page
	$HTML_CODE = PHPRC_FSO_FILE::REF_READALL('header.txt', PHPSET::$ROOT . '/Server/System/sandbox/');
	echo PHPVC_COMPILER::VAR_REPLACE_TAG($HTML_CODE, 'SITE_URL', PHPSET::$SITE_URL) . "\n";
	$HTML_CODE = PHPRC_FSO_FILE::REF_READALL('header_js.txt', PHPSET::$ROOT . '/Server/System/sandbox/');
	echo PHPVC_COMPILER::VAR_REPLACE_TAG($HTML_CODE, 'SITE_URL', PHPSET::$SITE_URL) . "\n";
	
	$HTML_CODE = PHPRC_FSO_FILE::REF_READALL('account.txt', PHPSET::$ROOT . '/Server/System/sandbox/');
	echo PHPVC_COMPILER::VAR_REPLACE_TAG($HTML_CODE, 'SITE_URL', PHPSET::$SITE_URL) . "\n";

	$HTML_CODE = PHPRC_FSO_FILE::REF_READALL('category.txt', PHPSET::$ROOT . '/Server/System/sandbox/');
	echo PHPVC_COMPILER::VAR_REPLACE_TAG($HTML_CODE, 'SITE_URL', PHPSET::$SITE_URL) . "\n";
	
	$HTML_CODE = PHPRC_FSO_FILE::REF_READALL('mobile.txt', PHPSET::$ROOT . '/Server/System/sandbox/');
	echo PHPVC_COMPILER::VAR_REPLACE_TAG($HTML_CODE, 'SITE_URL', PHPSET::$SITE_URL) . "\n";
	
	$HTML_CODE = PHPRC_FSO_FILE::REF_READALL('record.txt', PHPSET::$ROOT . '/Server/System/sandbox/');
	echo PHPVC_COMPILER::VAR_REPLACE_TAG($HTML_CODE, 'SITE_URL', PHPSET::$SITE_URL) . "\n";
	
	$HTML_CODE = PHPRC_FSO_FILE::REF_READALL('system.txt', PHPSET::$ROOT . '/Server/System/sandbox/');
	echo PHPVC_COMPILER::VAR_REPLACE_TAG($HTML_CODE, 'SITE_URL', PHPSET::$SITE_URL) . "\n";
	
	
	// DEBUG TESTERS
	$HTML_CODE = PHPRC_FSO_FILE::REF_READALL('account.txt', PHPSET::$ROOT . '/Server/System/sandbox/sync_server');
	echo PHPVC_COMPILER::VAR_REPLACE_TAG($HTML_CODE, 'SITE_URL', PHPSET::$SITE_URL) . "\n";

	$HTML_CODE = PHPRC_FSO_FILE::REF_READALL('server.txt', PHPSET::$ROOT . '/Server/System/sandbox/sync_server');
	echo PHPVC_COMPILER::VAR_REPLACE_TAG($HTML_CODE, 'SITE_URL', PHPSET::$SITE_URL) . "\n";
	
	$HTML_CODE = PHPRC_FSO_FILE::REF_READALL('sandbox.txt', PHPSET::$ROOT . '/Server/System/sandbox/');
	echo PHPVC_COMPILER::VAR_REPLACE_TAG($HTML_CODE, 'SITE_URL', PHPSET::$SITE_URL) . "\n";
	
	
	// END OF SANDBOX
	$HTML_CODE = PHPRC_FSO_FILE::REF_READALL('footer.txt', PHPSET::$ROOT . '/Server/System/sandbox/');
	echo PHPVC_COMPILER::VAR_REPLACE_TAG($HTML_CODE, 'SITE_URL', PHPSET::$SITE_URL) . "\n";
	Exit();

?>